/**
 *  1.7
 */
.jcarousel-skin-tango .jcarousel-container {
}
.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}
.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 950px;
    padding: 0 20px;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  950px;
    height: 220px;
}
.jcarousel-skin-tango .jcarousel-item {
    height: 220px;
	margin-right: 40px;
}
.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}
.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}
.jcarousel-skin-tangoMenuTop .jcarousel-container-horizontal {
    width: 785px;
    padding: 0 20px;
}
.jcarousel-skin-tangoMenuTop .jcarousel-clip-horizontal {
	width:785px;
}
/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 100px;
    right: 0px;
    width: 20px;
    height: 40px;
    cursor: pointer;
    background: transparent url(/_RESOURCES/NB_RESOURCES/images/next-horizontal.png) no-repeat -20px 0;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(/_RESOURCES/NB_RESOURCES/images/prev-horizontal.png);
}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    background-position: 0 0;
}
.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}




.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 100px;
    left: 0px;
    width: 20px;
    height: 40px;
    cursor: pointer;
    background: transparent url(/_RESOURCES/NB_RESOURCES/images/prev-horizontal.png) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(/_RESOURCES/NB_RESOURCES/images/next-horizontal.png);
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    background-position: -20px 0;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}





.jcarousel-skin-tangoMenuTop .jcarousel-next-horizontal {
    position: absolute;
    top: 290px;
    right: 0px;
    width: 20px;
    height: 40px;
    cursor: pointer;
    background: transparent url(/_RESOURCES/NB_RESOURCES/images/next-horizontal.png) no-repeat -20px 0;
}
.jcarousel-skin-tangoMenuTop .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(/_RESOURCES/NB_RESOURCES/images/prev-horizontal.png);
}
.jcarousel-skin-tangoMenuTop .jcarousel-next-horizontal:hover {
    background-position: 0 0;
}
.jcarousel-skin-tangoMenuTop .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}
.jcarousel-skin-tangoMenuTop .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tangoMenuTop .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tangoMenuTop .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}




.jcarousel-skin-tangoMenuTop .jcarousel-prev-horizontal {
    position: absolute;
    top: 290px;
    left: 0px;
    width: 20px;
    height: 40px;
    cursor: pointer;
    background: transparent url(/_RESOURCES/NB_RESOURCES/images/prev-horizontal.png) no-repeat 0 0;
}
.jcarousel-skin-tangoMenuTop .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(/_RESOURCES/NB_RESOURCES/images/next-horizontal.png);
}
.jcarousel-skin-tangoMenuTop .jcarousel-prev-horizontal:hover {
    background-position: -20px 0;
}
.jcarousel-skin-tangoMenuTop .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}
.jcarousel-skin-tangoMenuTop .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tangoMenuTop .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tangoMenuTop .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}